New ng.exe required before release #520

Closed
BanzaiMan opened this Issue Jan 31, 2013 · 5 comments

Projects

None yet

2 participants

@BanzaiMan
Member

Nailgun client code has been upgraded to 0.9.1 (1331d14). We need a new ng.exe before the 1.7.3 release.

@enebo enebo was assigned Jan 31, 2013
@BanzaiMan
Member

We shipped 1.7.3 without this.

@BanzaiMan
Member

@enebo Can we see to this for 1.7.5?

@enebo
Member
enebo commented Sep 9, 2013

How is nailgun compiled on Windows? I should be able to build it...

@BanzaiMan
Member
@enebo
Member
enebo commented Sep 11, 2013

Fixed in commit 2423846

@enebo enebo closed this Sep 11, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment